p_ac_batt_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 359px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_batt_03
  top: 951px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 163
p_ac_dcac_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 81
  larger: ''
  left: 1705px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_01
  top: 266px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 220
p_ac_dcac_05:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 1709px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_05
  top: 1028px
  type: data
  unit:
    size: 28
    title: ' W'
    weight: '400'
  width: 161
p_ac_dcac_13:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 83
  larger: ''
  left: 397px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac_13
  top: 269px
  type: data
  unit:
    size: 28
    title: '    W'
    weight: '400'
  width: 219
p_ac_grid_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 80
  larger: ''
  left: 1708px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_01
  top: 175px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 212
p_ac_grid_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 361px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_03
  top: 857px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 192
p_ac_grid_05:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 1706px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_05
  top: 931px
  type: data
  unit:
    size: 28
    title: ' W'
    weight: '400'
  width: 174
p_ac_grid_13:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: '28'
    title: ''
    weight: '400'
  height: 86
  larger: ''
  left: 399px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_grid_13
  top: 161px
  trend: 'false'
  type: data
  unit:
    size: '28'
    title: W
    weight: '400'
  width: 214
p_ac_load_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 84
  larger: ''
  left: 1960px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_01
  top: 266px
  type: data
  unit:
    size: 28
    title: '   W'
    weight: '400'
  width: 214
p_ac_load_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 612px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_03
  top: 950px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 174
p_ac_load_05:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 1955px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_05
  top: 1030px
  type: data
  unit:
    size: 28
    title: ' W'
    weight: '400'
  width: 180
p_ac_load_13:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 86
  larger: ''
  left: 650px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_load_13
  top: 269px
  type: data
  unit:
    size: 28
    title: '    W'
    weight: '400'
  width: 212
p_ac_pv_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 134
  larger: ''
  left: 113px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_pv_03
  top: 952px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 182
p_dc_batt_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 89
  larger: ''
  left: 1707px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_01
  top: 510px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 219
p_dc_batt_03:
  background_color: rgba(0, 0, 0, 0)
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 362px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_03
  top: 1193px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 190
p_dc_batt_05:
  background_color: rgba(0, 0, 0, 0)
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: ' '
    weight: '400'
  height: 132
  larger: ''
  left: 1709px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_05
  top: 1270px
  type: data
  unit:
    size: 28
    title: ' W'
    weight: '400'
  width: 177
p_dc_batt_13:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '      '
    weight: '400'
  height: 88
  larger: ''
  left: 394px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_batt_13
  top: 512px
  type: data
  unit:
    size: 28
    title: '     W'
    weight: '400'
  width: 179
p_dc_pv_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 91
  larger: ''
  left: 113px
  lesser: ''
  linkhtml: 'false'
  ref: p_dc_pv_03
  top: 1197px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 177
p_dcbus_pv_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 83
  larger: ''
  left: 1323px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_01
  top: 273px
  type: data
  unit:
    size: 28
    title: '  W'
    weight: '400'
  width: 214
p_dcbus_pv_05:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 1328px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_05
  top: 1030px
  type: data
  unit:
    size: 28
    title: ' W'
    weight: '400'
  width: 216
p_dcbus_pv_13:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 94
  larger: ''
  left: 15px
  lesser: ''
  linkhtml: 'false'
  ref: p_dcbus_pv_13
  top: 272px
  type: data
  unit:
    size: 28
    title: '    W'
    weight: '400'
  width: 257
u_dc_batt_01:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '    '
    weight: '400'
  height: 94
  larger: ''
  left: 1804px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_01
  top: 635px
  type: data
  unit:
    size: 28
    title: '   V'
    weight: '400'
  width: 211
u_dc_batt_03:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '   '
    weight: '400'
  height: 132
  larger: ''
  left: 457px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_03
  top: 1299px
  type: data
  unit:
    size: 28
    title: '  V'
    weight: '400'
  width: 172
u_dc_batt_05:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '  '
    weight: '400'
  height: 132
  larger: ''
  left: 1800px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_05
  top: 1377px
  type: data
  unit:
    size: 28
    title: ' V'
    weight: '400'
  width: 192
u_dc_batt_13:
  background_color: rgba(0, 0, 0, 0)
  decimal: 2
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '     '
    weight: '400'
  height: 91
  larger: ''
  left: 492px
  lesser: ''
  linkhtml: 'false'
  ref: u_dc_batt_13
  top: 631px
  type: data
  unit:
    size: 28
    title: '     V'
    weight: '400'
  width: 174
